CVE search results

1 – 8 of 8 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-26137
medium
python-pip
Needed
Needed
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2019-20916
medium
python-pip
Needs triage
Needs triage
Released
Not vulnerable
Not vulnerable
CVE-2018-20225
negligible
python-pip
Ignored
Ignored
Ignored
Ignored
Ignored
CVE-2013-5123
medium
python-pip
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-18074
medium
python-pip
Not vulnerable
Needed
Released
Not vulnerable
Not vulnerable
CVE-2014-8991
low
python-pip
Ignored
Not vulnerable
Not vulnerable
CVE-2013-1888
low
python-pip
Not vulnerable
Not vulnerable
CVE-2013-1629
medium
python-pip
Not vulnerable
Not vulnerable
Not vulnerable